name: 'Reduce'
applicable: 'ARMOR_HEAD'
trigger: 'PLAYERHITPLAYER'
player: VICTIM
levels:
  '1':
    chance: 20
    action:
      - 'player-two-set-health <player_two_health>+(3/10*<damage>)'
  '2':
    chance: 25
    action:
      - 'player-two-set-health <player_two_health>+(3/10*<damage>)'